AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Logger Class
Logger Methods
Warning Method
Warning Method (Object)
Warning Method (String)
Warning Method (String, Exception)
Warning Method (String, Object[])

| Logger Warning Method (String, Object )

[Missing <summary> documentation for "M:AsterNET.Logger.Warning(System.String,System.Object[])"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Warning(
    	string format,
    	params Object[] args
    )

    Public Sub Warning (
    	format As String,
    	ParamArray args As Object()
    )

    public:
    void Warning(
    	String^ format,
    	... array<Object^>^ args
    )

    member Warning :
            format : string *
            args : Object[] -> unit

#### Parameters

format
  Type: System
  String

  [Missing <param name="format"/> documentation for "M:AsterNET.Logger.Warning(System.String,System.Object[])"]

args
  Type:
  System
  Object

  [Missing <param name="args"/> documentation for "M:AsterNET.Logger.Warning(System.String,System.Object[])"]

See Also

#### Reference

Logger Class
Warning Overload
AsterNET Namespace